﻿.sprite {
    background-image: url(../img/sprite.png);
    background-repeat: no-repeat;
    display: inline-block;
    position: relative;
}

.sprite-address {
    width: 32px;
    height: 32px;
    background-position: -10px -10px;
}

.sprite-advice {
    width: 26px;
    height: 26px;
    background-position: -62px -10px;
}

.sprite-advice-2 {
    width: 32px;
    height: 32px;
    background-position: -108px -10px;
}

.sprite-all-arrow {
    width: 44px;
    height: 18px;
    background-position: -160px -10px;
}

.sprite-blog {
    width: 32px;
    height: 32px;
    background-position: -224px -10px;
}

.sprite-calendar {
    width: 11px;
    height: 12px;
    background-position: -276px -10px;
}

.sprite-calendar-white {
    width: 11px;
    height: 12px;
    background-position: -307px -10px;
}

.sprite-close {
    width: 58px;
    height: 58px;
    background-position: -10px -62px;
}

.sprite-comments {
    width: 26px;
    height: 26px;
    background-position: -276px -42px;
}

.sprite-comments-2 {
    width: 32px;
    height: 32px;
    background-position: -88px -88px;
}

.sprite-download {
    width: 22px;
    height: 22px;
    background-position: -140px -88px;
}

.sprite-email {
    width: 32px;
    height: 32px;
    background-position: -182px -88px;
}

.sprite-facebook {
    width: 32px;
    height: 32px;
    background-position: -234px -88px;
}

.sprite-feedback {
    width: 29px;
    height: 24px;
    background-position: -286px -88px;
}

.sprite-inner-slider-next {
    width: 34px;
    height: 57px;
    background-position: -10px -140px;
}

.sprite-inner-slider-prev {
    width: 34px;
    height: 57px;
    background-position: -64px -140px;
}

.sprite-make-offer-1 {
    width: 208px;
    height: 46px;
    background-position: -10px -217px;
}

.sprite-make-offer-vertical {
    width: 49px;
    height: 222px;
    background-position: -338px -10px;
}

.sprite-minus {
    width: 15px;
    height: 2px;
    background-position: -238px -252px;
}

.sprite-newsletter-submit {
    width: 44px;
    height: 44px;
    background-position: -273px -252px;
}

.sprite-next-page {
    width: 11px;
    height: 18px;
    background-position: -337px -252px;
}

.sprite-next-page-disabled {
    width: 11px;
    height: 18px;
    background-position: -368px -252px;
}

.sprite-phone {
    width: 32px;
    height: 32px;
    background-position: -10px -290px;
}

.sprite-phone-2 {
    width: 32px;
    height: 32px;
    background-position: -62px -290px;
}

.sprite-photo {
    width: 26px;
    height: 26px;
    background-position: -114px -290px;
}

.sprite-photo-2 {
    width: 32px;
    height: 32px;
    background-position: -160px -290px;
}

.sprite-picker-next {
    width: 5px;
    height: 11px;
    background-position: -212px -290px;
}

.sprite-picker-prev {
    width: 5px;
    height: 11px;
    background-position: -237px -290px;
}

.sprite-plus {
    width: 15px;
    height: 16px;
    background-position: -337px -290px;
}

.sprite-prev-page {
    width: 11px;
    height: 18px;
    background-position: -372px -290px;
}

.sprite-prev-page-disabled {
    width: 11px;
    height: 18px;
    background-position: -212px -328px;
}

.sprite-radio {
    width: 32px;
    height: 32px;
    background-position: -243px -328px;
}

.sprite-seperator {
    width: 5px;
    height: 9px;
    background-position: -295px -328px;
}

.sprite-solution {
    width: 71px;
    height: 5px;
    background-position: -10px -357px;
}

.sprite-vmg {
    width: 34px;
    height: 50px;
    background-position: -320px -328px;
}

